/* *
 * asa_nav skin
 * horizontal is default
 * */

/* font sizes */
div.savvynav_asa_nav a {
	font: 12px Arial;
	text-decoration: none;
	line-height: 18px;
	color:#333333 !important;
	
}
/* second and following levels font-size */
div.savvynav_asa_nav li li a { font-weight: normal;}


div.savvynav_asa_nav ul {
	width:900px !important;padding:8px 0 0 5px!important; 
}
/* first level menu item size */
div.savvynav_asa_nav ul li.lev1 {
	width: auto !important;float:left; 
}
/* second and following levels menu item size */
div.savvynav_asa_nav li.lev1 ul, div.savvynav_asa_nav li.lev1 li {
	width: 180px !important;
}
 
/* HACK: fix ie5.5 setting width on inline li's */
div.savvynav_asa_nav div.kthorizontal2 ul li ul, div.savvynav_asa_nav div.kthorizontal2 ul li li { /* fix ie5.5 setting width on inline li's */
	width: auto;
}

/* space top level items */
div.savvynav_asa_nav li.lev1 {

	
}

/* position relative to parent */
div.savvynav_asa_nav li ul.lev2 {
	margin-top: 2px;
}
div.savvynav_asa_nav li ul.lev2 li{
	margin:0;
}
div.savvynav_asa_nav li.lev1 li ul {
	margin-left: -30px;
	margin-top: 6px;
}

/* default link style */
div.savvynav_asa_nav a {
	padding: 2px 8px;
	color: #333;
}

div.savvynav_NAV_NAME ul, div.savvynav_NAV_NAME li {vertical-align:bottom; zoom:1 !important;} 

/* Mozilla rule : direct child selector*/ 
div.savvynav_asa_nav ul.lev1 li{ 
width: auto; white-space: nowrap !important; 
} 

/* IE rule : the * html makes mozilla ignore it (star hack)*/ 
html 
div.savvynav_asa_nav ul.lev1 li { 
width: 50px; white-space: nowrap !important; 
} 

div.savvynav_asa_nav ul.lev1 li ul, div.savvynav_asa_nav ul.lev1 li li { 
width: 150px; white-space: nowrap !important; 
} 

/* level 1 item styles */
div.savvynav_asa_nav li.lev1 {

}
div.savvynav_asa_nav li a.lev1 {
	background:transparent url('img/menudiv.gif') no-repeat;float:left
}

div.savvynav_asa_nav li.first a {
	background:transparent
}
/* level 1 item hover styles */
div.savvynav_asa_nav li a.lev1:hover {
	color:#1e4d80!important
}

	/* level 2 item styles */
	div.savvynav_asa_nav li ul {
		
	}
	div.savvynav_asa_nav li li{
	border-bottom: solid 1px #ffffff;
		background-color:#e7efff;
padding:0px!important;margin:0px!important;float:left!important
	}
	div.savvynav_asa_nav li li a {

		color: #4971bb!important;
	}
	/* level 2 item hover styles */
	div.savvynav_asa_nav li li a:hover {

		color:  #4971bb!important;
	}
		/* level 3 item hover styles */
		div.savvynav_asa_nav li li li a:hover {
			background-color:#70AC56;
		}
 
/* *
 * items that have children:
 * - the main item background is alreay set on the li's 
 *   and we must only overlay an arrow showing if the element has children
 * */

/* all items that have children */
div.savvynav_asa_nav li.lev1 a.haschildren {
	background-image: url(img/arrow_right_light.gif);
	background-repeat: no-repeat;
	background-position: 6px 50%;
}
/* current first level items that have children */
div.savvynav_asa_nav li.lev1 a.lev1_current_haschildren {
	background-image: url(img/arrow_down_light.gif);
}

/* selected items */
div.savvynav_asa_nav li a.selected {

	color: #1e4d80
}
div.savvynav_asa_nav li li a.selected {

}
/* all current items links */
div.savvynav_asa_nav li a.current {
	
	color: #1e4d80
}
/* current first level */
div.savvynav_asa_nav li a.lev1_current {
	color:#1e4d80
}

/* current first level items that have children, must change the arrow */
div.savvynav_asa_nav li.lev1 a.lev1_current_haschildren {
	
}
	div.savvynav_asa_nav li li a.current {
		
	}
	/* current second level items that have children, must change the arrow */
	div.savvynav_asa_nav li li.lev2 a.lev2_current_haschildren {
		background-image: url(img/arrow_right_color.gif);
	}
		/* level 3 */
		div.savvynav_asa_nav li li li a.current {
			background-color: #4C677D;
			
		}

/* *
 * specific to vertical
 * - first level menu items have a different size than the horizontal ones
 * - the borders for first level must be changed
 * */
div.savvynav_asa_nav div.ktvertical li.lev1 { /* space top level items */
	margin-right: 0px !important;
}
div.savvynav_asa_nav div.ktvertical li ul {
	margin-left: -10px;
	margin-top: 6px;
}
div.savvynav_asa_nav div.ktvertical li.lev1 {
	width: 140px;
	
}
div.savvynav_asa_nav div.ktvertical li a.lev1 {
	
	border-bottom: dotted 1px #dddddd;float:left
}
div.savvynav_asa_nav div.ktvertical li a.lev1_current {
	border-top: solid 0px #406E8E !important;
	border-bottom: dotted 1px #dddddd !important;
}

div.savvynav_asa_nav div.ktvertical li a.lev1_current_haschildren {
	background-image: url(img/arrow_right_color.gif);
}
 
/* *
 * specific to horizontal2
 * - there is no level 3
 * - level 2 items don't have backgrounds
 * - must add padding between level 2 menu items
 * */
div.savvynav_asa_nav div.kthorizontal2 li ul {
	padding: 0;
	border: none 0;
}
div.savvynav_asa_nav div.kthorizontal2 li li a {
	padding: 0;
	color: #102841 !important;
	border: none 0;
	padding-right: 40px;
	background: transparent;
}

div.savvynav_asa_nav div.kthorizontal2 li li a:hover,
div.savvynav_asa_nav div.kthorizontal2 li li a.selected {
	color: #102841 !important;
	background: transparent !important;
}
/* selected horizontal2 second level menu items */
div.savvynav_asa_nav div.kthorizontal2 li li a.selected {
	font-weight: bold;
}

